View Issue Details

IDProjectCategoryView StatusLast Update
0002265SymmetricDSBugpublic2015-04-16 13:24
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.13 
Target Version3.7.14Fixed in Version3.7.14 
Summary0002265: Xml Publisher fails when delete comes through. Null Pointer Exception.
DescriptionXml Publisher fails when delete comes through. Null Pointer Exception.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 6ca2b57e

2015-04-13 10:08:16

chenson

Details Diff
0002265: Xml Publisher fails when delete comes through. Null Pointer Exception.
0002265
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/integrate/AbstractXmlPublisherExtensionPoint.java Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/integrate/XmlPublisherDatabaseWriterFilter.java Diff File

Issue History

Date Modified Username Field Change
2015-04-13 10:00 chenson New Issue
2015-04-13 10:00 chenson Status new => assigned
2015-04-13 10:00 chenson Assigned To => chenson
2015-04-13 10:35 chenson Status assigned => resolved
2015-04-13 10:35 chenson Fixed in Version => 3.7.14
2015-04-13 10:35 chenson Resolution open => fixed
2015-04-13 11:00 chenson Changeset attached => SymmetricDS trunk r9440
2015-04-16 13:24 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 6ca2b57e